Subject: Re: Ionia Corrections faclity Basketball Game
From: "Michael B" <[email-masked]>
To: "Devinn LoVette" <[email-masked]>, "Rhett Kalat" <[email-masked]>, "Shane Ross" <[email-masked]>, "Tony Hernandez" <[email-masked]>, <[email-masked]>
Date: Thu, 2 Nov 2017 14:28:14 -0400

For me, Mondays and Thursdays are already days for basketball. So I can plan on being with you all if you all decide on a different day other than those 2 days.  LMK
Thank you,
Michael Bishop

From: Devinn LoVette 
Sent: Tuesday, October 31, 2017 11:02 AM
To: Michael B ; Rhett Kalat ; Shane Ross ; Tony Hernandez ; [email-masked] 
Subject: Ionia Corrections faclity Basketball Game

Hey guys,

I have some exciting news. We have a really cool opportunity coming up, we got invited out to an Ionia Corrections facility to play a basketball game against their team and share a message of hope at halftime.

I'm not sure if any of you know Ramon Bronson, but he oversees the team and has been bringing in guys to play and share Jesus with these guys for a little while. 

It would be incredible if we could get 10 guys to go.
  a.. 8 players 
  b.. Coach 
  c.. Logistics/Point of Contact
We are still working on the details but it would be a night during the week sometime in Late November/Early December.

If all of us could go, even if you don't play, that would be awesome. If not, still awesome. If you could send me the nights during the week that work best for you and any guys you know who would be down and can ball, send it on over.

Looking forward to dunking on some cats with you